### Property

# GUPnP ContextManager:port

#### Declaration

    property port: guint [ read, write, construct-only ]

#### Description [src]

Port the contexts listen on, or 0 if you don’t care what port is used by `GUPnPContext` objects created by this object.

Type: | `guint`

Getter method | `gupnp_context_manager_get_port()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes